## gpp 2.24

=== debian/changelog ===
gpp (2.24-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:26:23 +0000

gpp (2.24-3) unstable; urgency=low

  * New maintainer (Closes: #540909)
  * Moved to new source format 3.0 (quilt)
  * debian/control:
    - Build-Depend: autoconf, automake to autoreconf during build instead of
      crufty handling of generated files in debian/rules
    - Standards-Version: 3.9.1

 -- Roland Stigge <stigge@antcom.de>  Wed, 04 Aug 2010 21:59:47 +0200

gpp (2.24-2) unstable; urgency=low

  * QA Upload.
  * debian/control:
    - Set maintainer to: Debian QA Group
    - Debhelper compatibility upgraded to 7 
    - Remove homepage from the long description and added 'Homepage:' field
    - Bump Standards-Version: to 3.8.3
  * debian/rules: 
    - Fix for lintian W: dh-clean-k-is-deprecated
    - Fix for lintian W: debian-rules-ignores-make-clean-error
  * debian/copyright: Adapted to DEP-5 format
  * debian/watch: Updated URL for source files. (Closes: #449744)

 -- Dario Minnucci <midget@debian.org>  Fri, 22 Jan 2010 03:43:05 +0100

gpp (2.24-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Matthew Palmer <mpalmer@debian.org>

 -- Lucas Wall <kthulhu@kadath.com.ar>  Tue, 21 Sep 2004 17:18:45 +1000

gpp (2.23-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Wall <kthulhu@kadath.com.ar>  Sun, 11 Jul 2004 18:51:46 -0300

gpp (2.22-1) unstable; urgency=low

  * Initial Release.
  * Uploaded to Debian. (closes: #250030)
  * Upload sponsored by Matthew Palmer <mpalmer@debian.org>.

 -- Lucas Wall <kthulhu@usa.net>  Sun, 30 May 2004 19:29:32 -0300
