=== debian/control ===
Source: gpp
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7.0.0), autotools-dev, autoconf, automake
Standards-Version: 3.9.1
Homepage: http://www.nothingisreal.com/gpp/

Package: gpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A general-purpose preprocessor with customizable syntax
 GPP is a general-purpose preprocessor with customizable syntax, suitable for
 a wide range of preprocessing tasks. Its independence from any one
 programming language makes it much more versatile than the C preprocessor
 (cpp), while its syntax is lighter and more flexible than that of GNU m4.
 There are built-in macros for use with C/C++, LaTeX, HTML, XHTML, and Prolog
 files.
