## gpp 2.25

=== debian/changelog ===
gpp (2.25-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group in debian/control (see #812622).
  * Upgrade to debhelper compat level 11.
  * Update debian/docs.
  * Update debian/copyright.
  * Remove trailing whitespace from debian/changelog in order to
    silence the file-contains-trailing-whitespace Lintian tag.
  * Update Homepage field in debian/control.
  * Upgrade to Standards-Version 4.1.4 in debian/control.
  * Enable hardening flags in debian/rules.
  * Silence the description-synopsis-starts-with-article Lintian tag
    by adjusting the first line of the gpp package description in
    debian/control.
  * Add 00-fix-spelling.patch to fix a spelling error in doc/gpp.pp.
  * Update debian/watch and add debian/upstream/signing-key.asc.
  * Add Vcs-Git and Vcs-Browser fields to debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Tue, 15 May 2018 17:43:21 +0200
