=== debian/control ===
Source: gpp
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://logological.org/gpp
Vcs-Git: https://salsa.debian.org/debian/gpp.git
Vcs-Browser: https://salsa.debian.org/debian/gpp

Package: gpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: general-purpose preprocessor with customizable syntax
 GPP is a general-purpose preprocessor with customizable syntax, suitable for
 a wide range of preprocessing tasks. Its independence from any one
 programming language makes it much more versatile than the C preprocessor
 (cpp), while its syntax is lighter and more flexible than that of GNU m4.
 There are built-in macros for use with C/C++, LaTeX, HTML, XHTML, and Prolog
 files.
