## gpp 2.26

=== debian/changelog ===
gpp (2.26-1) unstable; urgency=medium

  * QA upload.
  * New upstream release:
   - Fix stack overflow during parse (Closes: #908939, CVE-2018-17076).
  * debian/copyright:
    - Update file and add myself.
  * debian/control:
    - Update standards version to 4.5.0.
    - Bump debhelper from old 12 to 13.
  * Set upstream metadata all fields in debian/upstream/metadata.
  * d/p/00-fix-spelling.patch: Drop patch applied upstream.
  * Add debian/tests/control for autopkgtest.
  * Add debian/salsa-ci.yml.
  * Upload sponsored by Samuel Henrique <samueloph@debian.org>.

  [ Automatic changes ]
  * Bump debhelper from old 11 to 12.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Submit.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 21 Jul 2020 14:22:12 -0300
