## gpp 2.27

=== debian/changelog ===
gpp (2.27-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Thu, 30 Jul 2020 10:42:43 -0300
