=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://logological.org/gpp
+Vcs-Browser: https://salsa.debian.org/debian/gpp
 Vcs-Git: https://salsa.debian.org/debian/gpp.git
-Vcs-Browser: https://salsa.debian.org/debian/gpp
 
 Package: gpp
 Architecture: any
