=== debian/tests/control ===
Test-Command: diff <(gpp debian/tests/input_file.gpp) <(cat debian/tests/expected_output.txt)
Restrictions: superficial
