=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://files.nothingisreal.com/software/gpp/gpp-([\d\.]+).tar.bz2
