## gpp 2.28

=== debian/changelog ===
gpp (2.28-2) unstable; urgency=medium

  * New maintainer. (Closes: #812622)
  * d/control: Add suggests for doc-base.
  * d/doc-base: Add file.
  * d/control:
    - Bump Standards-Version to 4.7.0.
    - Apply "wrap-and-sort -abst".
  * d/copyright:
    - Fix important problems such as missing files and licenses. (Closes: #1074022)
    - Update year for myself and for upstream author.
  * Add d/gpp.lintian-overrides (see commentary for more detail).

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 01 Jul 2024 18:36:50 -0300

gpp (2.28-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * QA upload.
  * New upstream version.
  * debian/control: Bump Standards-Version to 4.6.2.

  [ Boyuan Yang ]
  * debian/rules,dirs: Dropped, useless.
  * debian/gbp.conf: Revert to minimal version to avoid intrusive
    instruction.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Sep 2023 21:48:24 -0400
