=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gpp
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://logological.org/gpp
 Vcs-Browser: https://salsa.debian.org/debian/gpp
@@ -11,7 +12,11 @@
 
 Package: gpp
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ doc-base,
 Description: general-purpose preprocessor with customizable syntax
  GPP is a general-purpose preprocessor with customizable syntax, suitable for
  a wide range of preprocessing tasks. Its independence from any one
